nav a#pull{ display:none;}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none !important; line-height:normal; display:block; margin:0px; float:inherit; padding:0px !important; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center; float:none !important;}
nav ul li a{border-bottom:1px solid #E7BD13; display:block; padding:12px 0px !important; height:auto; line-height:normal; font-size:12px; margin:0px !important; color:#E7BD13;  height:auto; width:auto; text-align:center;}

nav ul li a:hover{background:#0a7388 !important;  display:block;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#1c8499; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}


.header_top_cont{ width:95%;}
.left_header{ float:none; width:100%;}
.right_header{ float:none; width:100%; text-align:center;}
.header_bottom_cont{ width:100%;}
.logo{ float:none; text-align:center; width:100%;}
.top_menu{ float:none; width:100%;}
.banner_txt{ width:95%;}
.form_cont{ width:95%;}
.body_container{ width:95%;}
.quote_txt{ width:100%; margin:0px; position:inherit; background:#5b5958; padding:15px 0;}
.bottom_quote img{ display:none;}
.footer_cont{ width:95%;}
.left_footer, .mid_footer, .right_footer{ float:none; width:100%; padding:6px 0;}
.footer_bottom_cont{ width:95%;}
.copyrights{ width:100; text-align:center; float:none; width:100%; margin:0 0 10px;}
.footer_menu{ width:100%; float:none; display:inline-block; text-align:center;}
.footer_menu ul li{ display:inline-block; float:none;}
.bottom_quote img{ width:100%;}
.left_txt{ width:100%;}
.left_form{ float:none; width:100%;}
.banner_input{ width:100%;}
.right_form{ float:none; width:100%;}
.banner_select{ width:98.5%;}
.banner_container{ position:inherit;}
.banner_txt p{ margin:0px; display:none;}
.banner_form{ position:inherit; margin:0px; background:#3e3a37;}
.top_menu ul li{ background:none;}
.banner_txt a{ margin:16px 0 14px;}
.banner_input{ width:96%;}
.form_cont h2{ margin:-4px 0 2px; padding:16px 0 0;}
.left_column{ margin:0 35px 0 44px;}
.right_img{ float:none; width:100%; text-align:center;}
.right_img img{ margin:20px 0 0 14px;}
.bottom_quote{ margin:0 0 10px;}
.mid_footer h4{ font-size:12px;}
.right_column{ float:none; width:100%; margin:0 auto;}
.header_top_cont{ text-align:center;}


/*.........................Process Page.....................*/

.inner_banner_container{ position:inherit; background:#564e46;}
.inner_banner_txt{ width:100%;}
.inner_banner_txt p{ margin:0px; font-size:20px;}
.inner_banner_image img{ max-width:100%;}
.inner_banner_txt a{ font-size:16px; margin:16px 0 12px;}
.inner_body_container{ width:95%;}
.page_title span{ padding:15px 0 22px;}
.left_cont{ float:none; width:100%;}
.cont_area{ margin:0px; text-align:center;}
.right_cont{ float:none; width:100%;}
.cont_area img{ max-width:100%;}
.bathroom_list ul li{ text-align:left;}
.right_txt{ text-align:left;}
.left_links{ text-align:left;}
.right_links{ text-align:left;}

.quote_area{ margin:0px;}
.left_quote{ float:none; width:100%;}
.quote_input{ width:100%;}

.quote_select{ width:100%;}
    .gform_body ul li input{width:100% !important;}
#input_1_5 {
    width: 100% !important;}
    #input_1_7 {
        width: 98% !important;
        margin: 16px 0 !important;
    }
.quote_txtarea {
    width: 94%;
    margin: 16px 0;
}

.right_quote{ float:none; width:100%;}
.quote_input{ width:94%;}
.quote_select{ width:96%;}
.captcha_input{ width:40%;}


.map_cont{ margin:15px 0 12px; text-align:center;}
.map_cont img{ max-width:100%;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .gform_body ul li input{width:100% !important;}
    #input_1_5 {
        width: 100% !important;}
    #input_1_7 {
        width: 98% !important;
        margin: 16px 0 !important;
    }
    .quote_txtarea {
        width: 94%;
        margin: 16px 0;
    }
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none !important; line-height:normal; display:block; margin:0px; float:inherit; padding:0px !important; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center; float:none !important;}
nav ul li a{border-bottom:1px solid #E7BD13; display:block; padding:12px 0px !important; height:auto; line-height:normal; font-size:12px; margin:0px !important; color:#E7BD13;  height:auto; width:auto; text-align:center;}

nav ul li a:hover{background:#0a7388 !important;  display:block;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#1c8499; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}


.header_top_cont{ width:95%;}
.left_header{ float:none; width:100%;}
.right_header{ float:none; width:100%; text-align:center;}
.header_bottom_cont{ width:100%;}
.logo{ float:none; text-align:center; width:100%;}
.top_menu{ float:none; width:100%;}
.banner_txt{ width:95%;}
.form_cont{ width:95%;}
.body_container{ width:95%;}
.top_box img{ margin:0px; padding:0px; max-width:100%;}
.quote_txt{ width:100%; margin:0px; position:inherit; background:#5b5958; padding:15px 0;}
.bottom_quote img{ display:none;}
.footer_cont{ width:95%;}
.left_footer, .mid_footer, .right_footer{ float:none; width:100%; padding:6px 0;}
.footer_bottom_cont{ width:95%;}
.copyrights{ width:100; text-align:center; float:none; width:100%; margin:0 0 10px;}
.footer_menu{ width:100%; float:none; display:inline-block; text-align:center;}
.footer_menu ul li{ display:inline-block; float:none;}
.bottom_quote img{ width:100%;}
.left_txt{ width:100%;}
.left_form{ float:none; width:100%;}
.banner_input{ width:100%;}
.right_form{ float:none; width:100%;}
.banner_select{ width:99%;}
.banner_container{ position:inherit;}
.banner_txt p{ margin:0px; display:none;}
.banner_form{ position:inherit; margin:0px; background:#3e3a37;}
.top_menu ul li{ background:none;}
.banner_txt a{ margin:16px 0 14px;}
.banner_input{ width:96%;}
.form_cont h2{ margin:-4px 0 2px; padding:16px 0 0;}
.left_column{ float:none; width:92%; margin:0 auto;}
.right_img{ float:none; width:100%;}
.right_img img{ margin:20px 0 0 14px;}
.bottom_quote{ margin:0 0 10px;}
.mid_footer h4{ font-size:12px;}
.right_column{ float:none; width:92%; margin:0 auto;}
.header_top_cont{ text-align:center;}


/*.........................Process Page.....................*/

.inner_banner_container{ position:inherit; background:#564e46;}
.inner_banner_txt{ width:100%;}
.inner_banner_txt p{ margin:0px; font-size:20px;}
.inner_banner_image img{ max-width:100%;}
.inner_banner_txt a{ font-size:16px; margin:16px 0 12px;}
.inner_body_container{ width:95%;}
.page_title span{ padding:15px 0 22px;}
.left_cont{ float:none; width:100%;}
.cont_area{ margin:0px;}
.right_cont{ float:none; width:100%;}
.cont_area img{ max-width:100%;}
.quote_txt span{ font-size:19px;}

.bathroom_image img{max-width:100%; margin:0px;}
.bathroom_list ul li{ font-size:14px;}

.left_img{ float:none; text-align:center; width:100%;}
.right_txt{ float:none; width:100%;}
.left_links{ float:none; width:100%;}
.right_links{ float:none; width:100%;}

.quote_area{ margin:0px;}
.left_quote{ float:none; width:100%;}
.quote_input{ width:100%;}
.quote_select{ width:100%;}
.quote_txtarea{ width:94%; margin:16px 0;}
.right_quote{ float:none; width:100%;}
.quote_input{ width:94%;}
.quote_select{ width:97%;}
.captcha_input{ width:58%;}


.map_cont{ margin:15px 0 12px;}
.map_cont img{ max-width:100%;}
.left_details{ float:none; width:100%;}
.right_details{ float:none; width:100%;}


}


@media only screen and (max-width: 479px) {

    #input_3_8 {
        width: 100% !important;}
    .gform_body ul li input{width:100% !important;}
    #input_1_5 {
        width: 100% !important;}
    #input_1_7 {
        width: 95% !important;
        margin: 16px 0 !important;
    }
    .quote_txtarea {
        width: 94%;
        margin: 16px 0;
    }
    #input_1_8{
        width: 96% !important;
    }
    .gfield_captcha_input_container.simple_captcha_medium{
        width: 100% !important;
    }
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none !important; line-height:normal; display:block; margin:0px; float:inherit; padding:0px !important; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center; float:none !important;}
nav ul li a{border-bottom:1px solid #E7BD13; display:block; padding:12px 0px !important; height:auto; line-height:normal; font-size:12px; margin:0px !important; color:#E7BD13;  height:auto; width:auto; text-align:center;}

nav ul li a:hover{background:#0a7388 !important;  display:block;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#1c8499; margin:0px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}


.header_top_cont{ width:95%;}
.left_header{ float:none; width:100%;}
.right_header{ float:none; width:100%; text-align:center;}
.header_bottom_cont{ width:100%;}
.logo{ float:none; text-align:center; width:100%;}
.top_menu{ float:none; width:100%;}
.banner_txt{ width:95%;}
.form_cont{ width:95%;}
.body_container{ width:95%;}
.quote_txt{ width:100%; margin:0px; position:inherit; background:#5b5958; padding:15px 0;}
.bottom_quote img{ display:none;}
.footer_cont{ width:95%;}
.left_footer, .mid_footer, .right_footer{ float:none; width:100%; padding:6px 0;}
.footer_bottom_cont{ width:95%;}
.copyrights{ width:100; text-align:center; float:none; width:100%; margin:0 0 10px;}
.footer_menu{ width:100%; float:none; display:inline-block; text-align:center;}
.footer_menu ul li{ display:inline-block; float:none;}
.bottom_quote img{ width:100%;}
.left_txt{ width:100%;}
.left_form{ float:none; width:100%;}
.banner_input{ width:100%;}
.right_form{ float:none; width:100%;}
.banner_select{ width:100%;}
.banner_container{ position:inherit;}
.banner_txt p{ margin:0px; display:none;}
.banner_form{ position:inherit; margin:0px; background:#3e3a37;}
.top_menu ul li{ background:none;}
.banner_txt a{ margin:16px 0 14px;}
.banner_input{ width:94%;}
.form_cont h2{ margin:-4px 0 2px; padding:16px 0 0;}
.left_column{ float:none; width:100%;}
.right_img{ float:none; width:100%;}
.right_img img{ margin:20px 0 0 14px;}
.bottom_quote{ margin:0 0 10px;}
.mid_footer h4{ font-size:12px;}
.right_column{ float:none; width:100%;}
.header_top_cont{ text-align:center;}
.quote_txt span{ font-size:19px;}

/*.........................Process Page.....................*/

.inner_banner_container{ position:inherit; background:#564e46;}
.inner_banner_txt{ width:100%;}
.inner_banner_txt p{ margin:0px; font-size:20px;}
.inner_banner_image img{ max-width:100%;}
.inner_banner_txt a{ font-size:16px; margin:16px 0 12px;}
.inner_body_container{ width:95%;}
.page_title span{ padding:15px 0 22px;}
.left_cont{ float:none; width:100%;}
.cont_area{ margin:0px;}
.right_cont{ float:none; width:100%;}
.cont_area img{ max-width:100%;}

.bathroom_image img{max-width:100%; margin:0px;}
.bathroom_list ul li{ font-size:14px;}

.left_img{ float:none; text-align:center; width:1005;}
.right_txt{ float:none; width:100%;}
.left_links{ float:none; width:100%;}
.right_links{ float:none; width:100%;}


.quote_area{ margin:0px;}
.left_quote{ float:none; width:100%;}
.quote_input{ width:100%;}
.quote_select{ width:100%;}
.quote_txtarea{ width:94%; margin:16px 0;}
.right_quote{ float:none; width:100%;}
.quote_input{ width:94%;}
.quote_select{ width:100%;}
.captcha_input{ width:40%;}


.map_cont{ margin:15px 0 12px;}
.map_cont img{ max-width:100%;}
.left_details{ float:none; width:100%;}
.right_details{ float:none; width:100%;}
																																														
}